Bug 1793719 - swid-tools-0.8.8 is available
Summary: swid-tools-0.8.8 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: swid-tools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Pazdziora
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-21 22:45 UTC by Upstream Release Monitoring
Modified: 2020-02-24 09:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-24 09:28:41 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-01-21 22:45:21 UTC
Latest upstream release: 0.8.8
Current version/release in rawhide: 0.8.7-1.fc32
URL: https://github.com/swidtags/rpm2swidtag

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20467/

Comment 1 Fedora Update System 2020-01-22 10:02:08 UTC
FEDORA-2020-714f4bfc6c has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-714f4bfc6c

Comment 2 Jan Pazdziora 2020-02-24 09:28:41 UTC
The swid-tools-0.8.8-2.fc32.noarch is in Fedora rawhide.


Note You need to log in before you can comment on or make changes to this bug.